@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}
.font10 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 170%;
	font-weight: normal;
	font-variant: normal;
	margin: 3px;
	padding: 3px;
	text-align: left;
	color: #FFF;
}
.new {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 170%;
	font-weight: bolder;
	color: #C00;
	margin: 3px;
	padding: 3px;
}
/* CSS Document */
.font10black {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 170%;
	color: #333;
	margin: 3px;
	padding: 3px;
	text-align: center;
}
.fontblackleft {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 170%;
	font-weight: normal;
	color: #000;
	margin: 3px;
	padding: 3px;
}
.linkwhite {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 170%;
	color: #ffffff;
	margin: 3px;
	padding: 3px;
	text-align: left;
}
a:active { color: #666; text-decoration: underline }
a:hover { color: #666; text-decoration: underline }
a:link { color: #555; text-decoration: none }
a:visited {
	color: #666;
	text-decoration: none;
	text-align: left;
}
.fontleftorenge {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 170%;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	margin: 3px;
	padding: 3px;
	color: #F90;
}
.font12 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 178%;
	color: #000;
	text-align: left;
	margin: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.font12b {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 170%;
	color: #F90;
	text-align: left;
	margin: 3px;
	padding: 3px;
	font-weight: bold;
}
.font14 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 170%;
	margin: 3px;
	padding: 3px;
}
.f14 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 185%;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	text-align: left;
}
.f14b {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 185%;
	font-weight: bold;
	color: #C00;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	text-align: left;
}
.fontinfo {
	font-family: "ＭＳ ゴシック";
	font-size: 10px;
	font-style: normal;
	line-height: 180%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.staff {
	border: 1px dotted #999999;
}

div.box1 { /* ボックス1 */
width: 150px;
height: 50px;
background-color: #ffd78c;
position: absolute;
top: 50px;
left: 50px;
} .goodsbold {
	color: #000000;
	font-weight: bold;
}


div.fds_tbl_wrap {
	width:725px;
	margin:10px 0 0 0 ;
	line-height:185%;
	margin-left:3px;
}
table.foods_tbl01 {
	height:160px;
	border-top:solid 1px #B99E5E;
}
table.foods_tbl01 td{
	border-bottom:solid 1px #B99E5E;
}
